@charset "utf-8";
/* 공통 */

/* =========1)태그초기화====================== */
body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{font-size:inherit}
ul,li{list-style:none;}
a{text-decoration:none}
img{border:0px}
/* body.home #view{width:100%;height:100%;background-size:cover}  */
body.home #view{width:100%;height:100%;margin:0px;padding:0px;overflow-x:hidden;overflow-y:hidden;}
body.home .contents{margin:0 auto;font-family:Malgun Gothic; font-size:14px;}/* border:1px solid red */

/*  상단 네비게이션 */
body.home #view .header{position:absolute;top:0;z-index:10;width:100%;background-color:#fff;}
body.home #view .header .logo_ms{width:90%;height:48px;line-height:48px;margin:0 auto}
body.home #view .header .nav{height:70px;line-height:70px;}
body.home #view .header .nav .contents{text-align:center}
body.home #view .header .nav .contents a{color:#fff}
body.home #view .header .nav .contents a.menu1{border-right:1px solid #fff;padding-right:15px;margin-right:15px;}
body.home #view .header .nav .contents a:hover,#view .nav .contents a:focus,#view .nav .contents a.active{text-decoration:underline}

/* 본문 */
body.home #view{display:table}
body.home #view .header .nav .contents a{font-size:18px}
body.home .con .contents{display:table;width:960px}
body.home .con .contents p,body.home .con .contents a,body.home .con .contents ul{display:table-cell;vertical-align:middle;}
body.home .contents a, body.home .contents a span{background-color:#DA3B01;color:#fff;font-size:16px;text-align:center;}
body.home .contents a.get_home:hover,body.home .contents a.get_home:focus{background-color:#9c2a00;}
body.home .contents a.get_home:hover span,body.home .contents a.get_home:focus span{background-color:#9c2a00;}
body.home .p1 .contents.txt p{text-align:right;color:#222}
body.home .p2 .contents.txt li{background:url(../img/dot.gif) no-repeat 5px 7px;padding-left:20px;margin-bottom:5px;color:#222}
body.home .p2 .contents.txt li:last-child{margin-bottom:0}
body.home .contents.btn{margin-top:0;background:none;height:60px;}



/* ============================ 모바일 전용(767px까지) ============================ */
@media all and (max-width:767px) {
	/* 모바일사이즈 */
	body.home .con{display:table-cell;vertical-align:bottom;}/* 상단 조절 */
	body.home .con .p2{margin-top:50px}
	body.home #view{background:url(../img/home_slide1.jpg) no-repeat -310px center;background-size:cover}
	body.home #view{width:100%;min-height:700px}
	body.home #view .header .nav{background:none;background-color:#DA3B01;}
	body.home #view .header .nav .contents a{font-size:14px}

	body.home .con .contents{width:90%;margin-right:0px}
	body.home .p1 .contents{padding-right:20px}
	body.home .con .p1 .contents.txt p{font-size:25px;line-height:40px;text-align:right;}
	body.home .p1 .btn{width:150px;}
	body.home .p2 .contents{width:100%}
	body.home .p2 .contents.txt li{font-size:12px;letter-spacing:-1px;margin-left:10%}
	body.home .p2 .contents{background:none;background : rgba(255, 255, 255, .8);padding-top:10px;}
	body.home .contents a span{display:block;}
}

/* =====태블릿 전용(768부터 1024까지):딱1가지. contents 크기 90%이다.=========================== */
@media all and (min-width:768px) and (max-width:1024px){
	 /* 태블릿사이즈 */
	body.home .con{display:table-cell;vertical-align:middle;padding-top:100px;}/* 상단 조절 */
	body.home .con .p2{margin-top:75px}
	body.home #view{background:url(../img/home_slide1.jpg) no-repeat center center;background-size:cover}
	body.home #view{width:100%;}
	body.home #view .nav{background:url(../img/logo_office365.png) no-repeat 5% center;background-color:#DA3B01;}
	body.home #view .header .nav .contents a{font-size:16px}
	body.home .con .contents{width:90%;margin-right:0px}
	body.home .p1 .contents{padding-right:20px}
	body.home .p1 .contents.txt p{font-size:35px;line-height:55px;}
	body.home .p1 .btn{width:300px;}
	body.home .p2 .contents{width:100%}
	body.home .p2 .contents.txt li{font-size:16px;margin-left:27%;}
	body.home .p2 .contents.txt{background:none;background : rgba(255, 255, 255, .8);padding-top:10px;padding-bottom:10px}
}

/* =====데스크탑 전용(1025부터~)============================ */
@media all and (min-width:1025px) {
	 /* 데스크탑사이즈 */
	body.home .con{display:table-cell;vertical-align:middle;padding-top:100px;}/* 상단 조절 */
	body.home .con .p2{margin-top:50px}
	body.home #view{min-height:1054px;background:url(../img/home_slide1.jpg) no-repeat center center;background-size:cover;}
	body.home #view .nav{background:url(../img/logo_office365.png) no-repeat 5% center;background-color:#DA3B01;}
	body.home .contents.txt{height:270px;}
	body.home .p1 .contents.txt p{font-size:50px;line-height:80px;}
	body.home .p1 .contents.btn{padding-left:660px;width:300px;}
	body.home .p2 .contents{background:url(../img/home_slide2_ico.png) no-repeat}
	body.home .p2 .contents.txt li{margin-left:540px;font-size:16px;}
}